
/*
    Beware a lot of duplication in this CSS file.
    Rules may be overwritten further down the file.
    This should be tidied up.
*/

body {
	background-color: #333;
    background-position: top center;
    background-repeat: repeat;
}
#all {
	width: 1004px;
    margin: 0 auto;

}
#header a {
    text-decoration: none;
}
#header a:hover {
    text-decoration: underline;
}
#login {
   padding: 10px;
    margin: 5px;
}
#account {
    float: right;
    margin: 5px 10px 0 0;
    text-align: right;
}
#account a {
    padding: 0 10px;
    background-image: url(images/button_topmenus.jpg);
    background-repeat: no-repeat;
    background-position: center left;
	font-size: 0.9em;
	color: #7fb0d0;
}
#path {
    color: #999;
	font-size: 0.8em;
    margin-bottom: 15px;
}
#path a {
    font-weight: bold;
    color: #cc3333;
}
#path a:hover {
    text-decoration: underline;
}
#cart {
    float: right;
    color: #999;
	vertical-align: middle;
}
#cart a {
    color: #0f0;
}
#content {
	text-align: left;
    line-height: 20px;
    font-size: 1em;
    min-height: 600px;
    padding: 0px 0px 10px 0px;
    background-color: #fff;
}
#content p {
    padding: 0px;
}
#content_vertical p {
    margin-left: 200px;
    min-height: 600px;
    padding: 10px 10px 10px 15px;
}
#content_horizontal {
    min-height: 600px;
    padding: 10px 10px 10px 15px;
}
#bottom {
    padding: 2px 15px 2px 15px;
    line-height: 1.8em;
    font-size: 0.7em;
    color: #333;
    margin: 0px 0 0px 0px;
    clear: both;
	background-image: url(images/menu_bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	border-top: 3px solid #2564a7;
	height: 36px;
}
#header {

}

#bottom a,
#bottom a:link,
#bottom a:active,
#bottom a:visited {
    text-decoration: none;
    color: #333;
    font-weight: normal;
}
#bottom a:hover {
    text-decoration: underline;
}
#bottom #bottom_a,
#bottom #bottom_b,
#bottom #bottom_c {
    display: block;
    text-align: left;
}
#bottom #bottom_a {
    float: left;
	width: 35%;
}
#bottom #bottom_b {
    float: left;
	width: 27%;
}
#bottom #bottom_c {
	float: left;
	width: 38%;
    text-align: right;
}
#control {
    font-size: 0.7em;
    text-align: right;
    /*margin: 5px;*/
}
#control #powered_by,
#control #dotser_link,
#control #by {
    color: #000;
}
#control #dotser_link {
    font-weight: bold;
    color: #000;
}
.below_footer {
    width: 999px;
    background-image: url(images/footer_bg.jpg);
	background-position: top;
	background-repeat: repeat-x;
    padding: 6px 5px 0 0;
    position: relative;
    min-height: 15px;
}
.below_footer a {
    color: #000;
}
.below_footer a:hover {
    text-decoration: underline;
}
.below_footer_left {
    font-size: 0.7em;
    color: #999;
    margin:1px;
    padding: 0px;
    padding-left: 0px;
    float:left;
}
.below_footer_right {
    font-weight: normal;
    float: right;
    padding-right: 0px;
    color: #999;
}
.below_footer_left #privacy-policy,
.below_footer_left #terms {}
.below_footer_left a {
    padding-left: 10px;
}
.below_footer_left a.first {
    border-left: 0px;
    padding-left: 0px;
}
#policy_pages {
    text-align: left;
    margin: 5px;
}
.below_footer_left a {
    padding-right: 10px;
}
.red {
    color: #cb174e;
}
.blue {
    color: #2564a7;
}
.green {
    color: #4c7f37;
}
.info {
    margin: 5px 0;
    border: 2px solid #aaa;
    background-color: #ffc;
    padding: 10px;
}
.info p {
    margin: 0;
    padding: 0;
}
#content_home {
    background-color: #fff;
}
.empty {
    margin: 10px 0 20px;
    color: #999;
}
#logo {
    float: left;
    padding: 0px 0px 0px 0px;
}
#shopping_cart_text{}
div.top_left_home {
	font-weight: bold;
    width: 33%;
	float: left;
    text-align: left;
}
div.top_centre_home {
    width: 33%;
	float: left;
    text-align: center;
}
div.top_right_home {
	width: 33%;
	text-align: right;
    float: right;
}
.top_login {
    font-size: 11px;
    color: #fff;
    background-color: #333;
    height: 20px;
    padding-top: 4px;
    vertical-align: top;
    border-bottom: 1px solid #000;
}
.top_login a {
    font-weight: bold;
    color: #fff;
}
#searchbox {
    clear: right;
    float: right;
    padding: 30px 30px 0px 0px;
}
#shop_top_bg {
    border: 1px solid #000;
    background-color: #fff;
    padding: 0px 10px 0px 10px;
    margin: 0px 10px 0px 10px;;
}
#clientlogin {
    font-size: 0.8em;
}
#clientlogin a {
    color: #000;
}
#clientlogin strong {
    float: right;
    font-size: 1.2em;
}
#clientlogin input {
    color: #777;
    padding: 2px 5px 2px 5px;
    margin-bottom: 3px;
}
#clientlogin form {
    padding: 0;
    margin: 0;
}
#language {
    float: right;
    padding: 10px;
    display: inline;
    color: #4e6999;
    font-size: 0.8em;
}
#language select {
    color: #4e6999;
    font-size: 0.8em;
    border: 1px solid #ddd;
    padding: 2px;
}
#accessibility {
    float: right;
    padding: 10px;
    display:inline;
}
#accessibility a {
    color: #000;
    font-weight: bold;
}
#accessibility .small {
    border: 1px solid #ddd;
    background-color: #fff;
    font-size: 0.8em;
    display: inline-block;
    padding: 0px 2px 0px 2px;
}
#accessibility .medium {
    border: 1px solid #ddd;
    background-color: #fff;
    font-size: 1em;
    display: inline-block;
    padding: 0px 2px 0px 2px;
}
#accessibility .big {
    border: 1px solid #ddd;
    background-color: #fff;
    font-size: 1.4em;
    display: inline-block;
    padding: 0px 2px 0px 2px;
}
#accessibility .normal{
    border: 4px solid #4e6999;
    background-color: #fff;
    display: inline-block;
    height: 14px;
    width: 14px;
}
#accessibility .contrast {
    border: 4px solid #000;
    background-color: #fcff00;
    display: inline-block;
    height: 14px;
    width: 14px;
}
#toplinks {
padding: 5px 5px 0px 0px;
float: right;
}

#toplinks a {
    float: right;
    font-size: 0.8em;
    border-right: 1px dotted #444;
    color: #444;
    padding: 0px 8px 0px 8px;
}
#toplinks a.first {
    border-right: 0;
}
#toplinks a.last {
    border-left: 0;
}
#toplinks a:hover {


}
.childview {
    background-color: #FFFFFF;
    min-height: 230px;
    padding: 5px;
}

.children {
    /*float: left;*/
    clear: right;
    margin: 10px 0;
}
.children td {
    font-size: 1em;
    line-height:normal;
}
.children a img {
    border: 1px solid #444;
}
.children a:hover img {
    border: 1px solid #000;
}
td.shadow {
    background-color: #fff;
    background-image: url(images/shadow.jpg);
    background-repeat: repeat-x;
    background-position: top;
    border: 1px solid #fff;
    font-size: .3em;
    line-height: normal;
}
.children a img {
}
.children .title a {
    color: #ac184a;
    font-weight: bold;
    line-height: normal;
}
.children .title {

}
div .child {
    min-height: 200px;
	background-color:#6D6D6D
}
div#parent_name,
div.siblings {
    border-left: 1px solid #ccc;
    border-bottom: 1px solid #9f9f9f;
    background-image: url(images/news_list_bg.jpg);
    background-repeat: repeat-x;
    background-position: top;
    padding: 3px;
    clear: right;
    width: 243px;
}
div#parent_name a {
    color: #ffffff;
}
div#parent_name {
    float: right;
    font-weight: bold;
    font-size: 1.2em;
    width: 234px;
    padding-left: 12px;
    color: #eee;
    background-image: none;
    background-color: #433930;
    border-left: 1px solid #000;
    border-bottom: 1px solid #000;
}
.siblings ul {
    padding: 15px;
    margin: 0;
}
#pages_siblings li {
    color: #4b6287;
    padding: 3px 0 5px 0;
    margin: 0;
    border-bottom: 1px dotted #7b9bb7;
    list-style-image: url(images/list_style.png);
    list-style-position: inside;
    font-size: 1em;
}
#pages_siblings a {
    color: #4b6287;
}
#pages_siblings a:hover {
    text-decoration: none;
    color: #000;
}
#sitemap {
    margin: 0;
    padding: 5px 0px 0px 10px;
    background-color: #463d34;

}
#sitemap a {
    color: #fff;
}
#sitemap h2 {
    color: #fff;
}
#sitemap ul {
    margin: 0;
    padding: 5px;
    list-style: none;
}
#sitemap ul li {
    display: inline;
}
#sitemap ul  li a {
    color: #baaea3;
    font-weight: bold;
}
#sitemap ul li ul {
    margin: 0;
    list-style: disc;
}
#sitemap ul li ul li:before {
    content: '|';
}
#sitemap ul li ul a {
    color: #fff;
    font-weight: normal;
    font-size: 0.8em;
}
div#affiliates_gallery,
div#campaiging_gallery,
div#clients_gallery,
div#events_gallery,
div#home_gallery, /*homepage*/
div#pages_gallery, /*normal pages*/
div#page_gallery, /*special pages*/
div#news_gallery,
div#products_gallery,
div#projectsportfolio_gallery,
div#stores_gallery {
    float: right;
    clear: right;
    margin-left: 20px;
    border: 1px solid #999;
}
object {
    z-index: -2;
}
#products_filter_form {
    width: 50%;
    text-align: right;
    float: right;
}
#newsandevents_section {
    float: right;
    clear: right;
    width: 236px;
   padding: 1px 1px 0px 1px;
	background-color: #999;
    font-size: 0.8em;
    margin-top: 5px;
}
#newsandevents_section2 {
    float: right;
    width: 236px;
    padding: 1px 1px 0px 1px;
	background-color: #999;
    font-size: 0.8em;
    margin-top: 5px;
    margin-right: 5px;
    margin-left: 20px;
}
#newsandevents_section2 .item .image img {
  padding: 0px;
  border: 1px solid #444;
}
#newsandevents_section2 .item .image a{
  border: 0px;
}
#newsandevents_section2 .box_shadow{
    background-color: #e3e3e3;
    border: 4px solid #FFFFFF;
    margin-bottom: 1px;
    padding: 0px 2px 2px 2px;
}
#newsandevents_section2 .featured_title,
#newsandevents_section2 .special_title,
#newsandevents_section2 .brand_title{
padding: 0px;
font-weight: bold;
color: #000;
font-size: 1.2em;
}
#newsandevents_section2 .item .title a{
color: #2564a7;
}
#newsandevents_section2 .item .title a:hover{
background-color: #fff;
text-decoration: underline;

}

div.item {
  text-align: center;
  background-image: url(images/item_bg.jpg);
}

#partners_homepage{
    clear: both;
}

div.special_title,
div.featured_title,
div.brand_title {
    padding: 5px 10px 5px 15px;
    font-weight: bold;
}
div.box_shadow_brand {
    padding: 0px 6px 7px 0px;
    float: left;
}
#content_flash {
    background-color: #000;
    width: 652px;
    height: 367px;
    border: 3px solid #fff;
    margin: 0;
    padding: 0;
}
#product_discounts_bulk td {
    text-align: right;
    color: #f0f;
}
div.prod_version {
    clear: left;
}
#header .ads_display {
    float: right;
    border: none;
    padding: 0;
    margin: 0;
}
#top_advert {
    padding-top: 4px;
    padding-right: 4px;
}
#filter_form {
    background-color: #EDEDED;
    border-bottom: 1px solid #1963AA;
    border-top: 1px solid #1963AA;
    padding-bottom: 15px;
    padding-left: 5px;
    padding-top: 15px;
    width: 788px;
}
#products_categories_filter {
    float: left;
    width: 180px;
}
.item div.discount  {
font-size: 0.9em;
color: #777;
}